Bug 1230967 (php-doctrine-doctrine-bundle) - Review Request: php-doctrine-doctrine-bundle - Symfony Bundle for Doctrine
Summary: Review Request: php-doctrine-doctrine-bundle - Symfony Bundle for Doctrine
Status: CLOSED ERRATA
Alias: php-doctrine-doctrine-bundle
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: php-jdorn-sql-formatter php-doctrine-doctrine-cache-bundle
Blocks: 1171055
TreeView+ depends on / blocked
 
Reported: 2015-06-11 21:49 UTC by Shawn Iwinski
Modified: 2015-07-14 16:48 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-07-10 19:14:50 UTC
fedora: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
phpci.log (8.27 KB, text/plain)
2015-06-25 08:12 UTC, Remi Collet
no flags Details
review.txt (6.27 KB, text/plain)
2015-06-25 08:12 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2015-06-11 21:49:25 UTC
Spec URL: https://raw.githubusercontent.com/siwinski/rpms/e7a738851e0df1adc1d2ea6f17690da3e5525d27/php-doctrine-doctrine-bundle/php-doctrine-doctrine-bundle.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/php-doctrine-doctrine-bundle-1.5.0-1.fc22.src.rpm

Description:
Doctrine DBAL & ORM Bundle for the Symfony Framework.


Fedora Account System Username: siwinski

Comment 2 Remi Collet 2015-06-25 08:12:17 UTC
Created attachment 1042998 [details]
phpci.log

phpCompatInfo version 4.3.0 DB built Jun 21 2015 20:17:04 CEST static analyze results

Comment 3 Remi Collet 2015-06-25 08:12:45 UTC
Created attachment 1042999 [details]
review.txt

Generated by fedora-review 0.5.3 (bcf15e3) last change: 2015-05-04

Comment 4 Remi Collet 2015-06-25 08:13:05 UTC
Everything seems fine.

=== APPROVED ===

Comment 5 Shawn Iwinski 2015-06-26 01:57:23 UTC
THANKS for the review!



New Package SCM Request
=======================
Package Name: php-doctrine-doctrine-bundle
Short Description: Symfony Bundle for Doctrine
Upstream URL: https://github.com/doctrine/DoctrineBundle
Owners: siwinski
Branches: f21 f22 el6 epel7
InitialCC:

Comment 6 Gwyn Ciesla 2015-06-26 18:11:33 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2015-06-27 03:37:52 UTC
php-doctrine-doctrine-bundle-1.5.0-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/php-doctrine-doctrine-bundle-1.5.0-3.fc21

Comment 8 Fedora Update System 2015-06-27 03:37:58 UTC
php-doctrine-doctrine-bundle-1.5.0-3.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/php-doctrine-doctrine-bundle-1.5.0-3.fc22

Comment 9 Fedora Update System 2015-06-27 03:38:05 UTC
php-doctrine-doctrine-bundle-1.5.0-3.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-doctrine-doctrine-bundle-1.5.0-3.el7

Comment 10 Fedora Update System 2015-06-27 20:43:34 UTC
php-doctrine-doctrine-bundle-1.5.0-3.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 11 Fedora Update System 2015-07-10 19:14:50 UTC
php-doctrine-doctrine-bundle-1.5.0-3.fc22 has been pushed to the Fedora 22 stable repository.

Comment 12 Fedora Update System 2015-07-10 19:18:53 UTC
php-doctrine-doctrine-bundle-1.5.0-3.fc21 has been pushed to the Fedora 21 stable repository.

Comment 13 Fedora Update System 2015-07-14 16:48:55 UTC
php-doctrine-doctrine-bundle-1.5.0-3.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.